Subject: Re: [lojban] translation exercise

From: Richard Curnow <[email-masked]>
Date: Fri, 5 Oct 2001 23:12:14 +0100

On Thu, Oct 04, 2001 at 06:41:33PM +0000, Jorge Llambias wrote:
> > >
> > > Of course that doesn't say that he didn't murder anyone _after_
> > > he was captured,
> >
> >Yes it does.
> 
> Are you sure?
> 
> >He was captured before _every_ event of his killing someone, due to the
> >ro.
> 
> Correct.
> 
> >If he ever kills in the future, or if he ever killed in the past,
> >the sentence is false.
> 
> Why is it false if he kills in the future? The capturing would
> happen before that event, so the sentence is true.
> 

What if he's convicted of attempted murder, serves his prison sentence,
gets released, and then goes out and kills someone 20 years on? I don't
think the original English phrase precludes that sequence of events.
It's only concerned with him being captured before committing the murder
that he is currently planning to commit. So 'ro' implies a stronger
meaning that the original text IMHO.

-- 
Richard.
---------------------------------+-------------------------------------
Richard P. Curnow | C++: n., An octopus made by
Weston-super-Mare, UK | nailing extra legs on a cat.
http://www.rrbcurnow.freeuk.com/ |